[widget]
fontSize=16
originX=-61
originY=13
width=1715
height=882
originXOs=975
originYOs=627
widthOs=850
heightOs=450
selectedTab=3
popout=false
show=false
telemetryEnabled=false
projectTreeActive=true
projectTreeShowStandardComponents=true
projectTreeShowFunctions=true
